<?

echo "<img src=\"/sys/img/photo.gif\" alt=\"m\"/> <a href='/foto/$ank[id]/'>Фотоальбомы</a> (";



echo mysql_result(mysql_query("SELECT COUNT(*) FROM `gallery` WHERE `id_user` = '$ank[id]'"),0);


echo ")<br />\n";
?>